Patch-Source: https://github.com/sqmk/pecl-jsmin/pull/60

diff --git a/tests/missing-argument.phpt b/tests/missing-argument.phpt
index 57d0925..826038b 100644
--- a/tests/missing-argument.phpt
+++ b/tests/missing-argument.phpt
@@ -1,5 +1,9 @@
 --TEST--
 Missing argument throws warning
+--SKIPIF--
+<?php
+if (PHP_VERSION_ID >= 80000) die('skip Only for PHP < 8.0');
+?>
 --FILE--
 <?php
 
diff --git a/tests/missing-argument8.phpt b/tests/missing-argument8.phpt
new file mode 100644
index 0000000..4638dc2
--- /dev/null
+++ b/tests/missing-argument8.phpt
@@ -0,0 +1,17 @@
+--TEST--
+Missing argument throws fatal error
+--SKIPIF--
+<?php
+if (PHP_VERSION_ID < 80000) die('skip Only for PHP >= 8.0');
+?>
+--FILE--
+<?php
+
+echo jsmin();
+
+--EXPECTF--
+Fatal error: Uncaught ArgumentCountError: jsmin() expects at least 1 argument, 0 given in %s
+Stack trace:
+#0 %s(3): jsmin()
+#1 {main}
+  thrown in %s on line 3
